none
Erro Language Pack pt-br visual studio espress 2012 para desktop. RRS feed

  • Pergunta

  • Não consigo instalar o language pack, informa um erro " o microsoft visual studio é necessário.. " 
    Eu tenho instalado o microsoft visual studio.. Alguém pode me ajudar?
    sexta-feira, 22 de novembro de 2013 14:43

Respostas

  • Bom dia Yuri,

    Se você está com o Visual Studio Express e tentar instalar o Pack baixado desse link: http://www.microsoft.com/pt-br/download/details.aspx?id=30681 Você irá receber esse erro "o microsoft visual studio é necessário", pois, para instalar o Language Pack você deve ter instalado em seu computador o Visual Studio Professional 2012, Visual Studio Premium 2012 ou o Visual Studio Ultimate 2012.

    Para o Express você deve baixar o Pacote de Idiomas desse link (Para Windows Desktop): http://www.microsoft.com/pt-br/download/details.aspx?id=34674

    Ou desse (Para Web): http://www.microsoft.com/pt-br/download/details.aspx?id=30673

    Att,

     


    Giovani Cruzara – Microsoft Contingent Staff

    Esse conteúdo é fornecido sem garantias de qualquer tipo, seja expressa ou implícita.

    Msdn Community Support

    Por favor, lembre-se de “Marcar como Resposta” as respostas que resolveram o seu problema. Essa é uma maneira comum de reconhecer aqueles que o ajudaram e fazer com que seja mais fácil para os outros visitantes encontrarem a resolução mais tarde.

    • Sugerido como Resposta Thiago Patrocinio terça-feira, 26 de novembro de 2013 14:11
    • Marcado como Resposta Giovani Cr quarta-feira, 27 de novembro de 2013 10:27
    terça-feira, 26 de novembro de 2013 12:04